ata_port_probe
Prev | Chapter 4. libata Library | Next

## Name

ata_port_probe — Mark port as enabled

## Synopsis

`void ata_port_probe (` | struct ata_port * | ap`)`;

## Arguments

`ap`

  Port for which we indicate enablement

## Description

Modify `ap` data structure such that the system thinks that the entire port is enabled.

## LOCKING

host lock, or some other form of serialization.

Prev | Up | Next
ata_cable_sata | Home | sata_print_link_status